body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
@media only screen and (max-width: 480px)
{
}
#wb_header
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #171717;
   background-image: none;
   border: 0px solid transparent;
   box-sizing: border-box;
   margin: 0;
}
#header
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 20px 0px 20px 0px;
   margin-right: auto;
   margin-left: auto;
}
#header > .col-1, #header > .col-2, #header > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
   position: relative;
}
#header > .col-1, #header > .col-2, #header > .col-3
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#header > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   -webkit-align-self: center;
   align-self: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#header > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 66.66666667%;
   max-width: 66.66666667%;
   -webkit-align-self: center;
   align-self: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#header > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   -webkit-align-self: center;
   align-self: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 420px)
{
#header > .col-1, #header > .col-2, #header > .col-3
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 25px 0px 25px 0px;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#InlineFrame1
{
   border: 0px solid transparent;
   margin: 0;
}
#InlineFrame1
{
   display: inline-block;
   width: 77px;
   height: 58px;
   vertical-align: top;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   display: inline-block;
   width: 340px;
   height: 56px;
   vertical-align: top;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Carousel1
{
   background-color: #000000;
   background-image: none;
}
#wb_Carousel1
{
   font-size: 0;
}
#Carousel1 .frame
{
   width: 970px;
   display: inline-block;
   overflow: hidden;
   height: 360px;
}
#Carousel1 .carousel-innerframe
{
   display: inline-block;
   height: 0;
   left: 0;
   margin-left: 0;
   position: absolute;
   top: 0;
   width: 970px;
}
#Carousel1 .frame-1
{
   background-color: transparent;
   background-image: url(images/DNA1.png);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: contain;
}
#Carousel1 .frame-2
{
   background-color: transparent;
   background-image: url(images/DNA2.png);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: contain;
}
#Carousel1 .frame-3
{
   background-color: transparent;
   background-image: url(images/DNA3.png);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: contain;
}
#Carousel1 .frame-4
{
   background-color: transparent;
   background-image: url(images/DNA4.png);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: contain;
}
#Carousel1 .frame-5
{
   background-color: transparent;
   background-image: url(images/DNA5.png);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: contain;
}
#Carousel1 .frame-6
{
   background-color: transparent;
   background-image: url(images/DNA6.png);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: scroll;
   background-size: contain;
}
#wb_LayoutGrid2
{
   clear: both;
   position: fixed;
   left: 0;
   bottom: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #444444;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
@media only screen and (max-width: 480px)
{
body
{
   background-color: #000000;
   background-image: none;
}
#wb_header
{
   visibility: visible !important;
   display: table !important;
   font-weight: normal;
}
#wb_header
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#header
{
   padding: 20px 0px 20px 0px;
}
#header > .col-1, #header > .col-2, #header > .col-3
{
   padding-right: 10px;
   padding-left: 10px;
}
#header > .col-1
{
   display: block;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-self: center;
   align-self: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#header > .col-2
{
   display: block;
   flex-basis: 58.33333333%;
   max-width: 58.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-self: center;
   align-self: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#header > .col-3
{
   display: block;
   flex-basis: 25%;
   max-width: 25%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-self: center;
   align-self: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#wb_Text2
{
   visibility: visible !important;
   display: block !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0;
   padding: 25px 0px 25px 0px;
}
#InlineFrame1
{
   width: 60px !important;
   height: 60px !important;
   color: #FFFFFF;
   font-weight: normal;
   margin: 0;
}
#wb_Image2
{
   width: 260px !important;
   height: 43px !important;
   visibility: visible !important;
   display: inline-block !important;
   margin: 0;
   padding: 0;
}
#Image2
{
   width: 260px;
   height: 43px;
}
#wb_Text1
{
   visibility: visible !important;
   display: block !important;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#JavaScript1
{
   left: 11px !important;
   top: 493px !important;
   width: 39px !important;
   height: 38px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_LayoutGrid2
{
   visibility: visible !important;
   display: table !important;
   font-weight: normal;
}
#wb_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 0px 15px 0px 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
}
#wb_PageHeader
{
   height: 50px;
   -webkit-transition: all 500ms linear;
   -moz-transition: all 500ms linear;
   -ms-transition: all 500ms linear;
   transition: all 500ms linear;   
   z-index: 9999;
}
#wb_PageHeader.affix
{
  position: fixed !important;
   float: none !important;
  -webkit-transition: all 500ms linear;
   -moz-transition: all 500ms linear;
   transition: all 500ms linear;   
   opacity: 0.8;
}
#RollOver1 a span,
#RollOver2 a span,
#RollOver3 a span,
#RollOver4 a span
{
   -webkit-transition: all 500ms linear;
   -moz-transition: all 500ms linear;
   transition: all 500ms linear;      
   z-index: 0;   
}
#RollOver1 a:hover span,
#RollOver2 a:hover span,
#RollOver3 a:hover span,
#RollOver4 a:hover span
{
   visibility: visible;
   opacity: 0.5;
}
